Subject: Re: bug#29599: 26.0; `dframe.el' binds keys unconditionally when loaded

From: Noam Postavsky <[email-masked]>
Date: Tue, 19 Dec 2017 08:15:11 -0500

Drew Adams <[email-masked]> writes:

> That's quite a bug report - no report at all (?).
>
> Perhaps it was because all of the actual report was
> in another bug report that was closed, and that now
> redirects to this (vacuous) report?
>
> The only thing in #28607 is a link to an emacs-devel
> thread.  No description of the problem (?).
>
> Anyway, it's not clear to me how that bug relates to this one.
>
> This one is about explicitly binding keys when the
> source code loads.  I don't get the impression that
> that one is about this at all.  (What am I missing?)

Oh, yeah, I probably should have pointed to the linked stuff.  Bug#28048
has more info.

Anyway, the relation is just that it probably explains how you got
dframe loaded (I have got dframe loaded in my session as well, even
though I don't use it).